Bug 148056 - Update port: audio/hydrogen to 0.9.4
Update port: audio/hydrogen to 0.9.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ashish SHUKLA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 05:30 UTC by devel
Modified: 2010-07-08 03:03 UTC (History)
0 users

See Also:


Attachments
file.txt (31.99 KB, text/plain)
2010-06-22 05:30 UTC, devel
no flags Details
hydrogen_094.txt (36.42 KB, text/plain; charset=UTF-8)
2010-06-22 16:56 UTC, devel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2010-06-22 05:30:04 UTC

Fix: Patch attached with submission follows:
Comment 1 Ashish SHUKLA freebsd_committer 2010-06-22 09:24:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ashish

I'll take it.
Comment 2 Ashish SHUKLA freebsd_committer 2010-06-22 14:44:04 UTC
=2D----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Hi Stas,

Your diff seems to have corrupted or wasn't generated properly. Can you ple=
ase
post a fresh diff (in unified diff format, i.e. diff -ruN) by replying to t=
his
mail ?

If there is any problem generating diff, please let me know.

Thanks
Ashish SHUKLA
=2D --=20
Sent via Gnus from GNU Emacs

They who can give up essential liberty to obtain a little temporary safety,
deserve neither liberty nor safety.
  -- Benjamin Franklin, Memoirs of the life and writings of Benjamin Frankl=
in
=2D----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMIL4kAAoJEMdGz6nnT6Sw0YIP/iWZfjaZd7+Veo7Ttgmu/AlQ
1SjsZcybL9i93FRzsWAtYMAVn1v1F2dpCfQJy43k9PQwJFSCanZqnAqm6EbSWIyG
/huuTy9G49S0GvQIGIdavKWGUZPEbpi2EpGDlPMK65VVo17TrZ3yy4s3KTXV+vBe
twCwSCGjhplq/B+d9NZCf32t7WeE4yGX0IFVKMQn36R6t5e9XRoyUSN0Vv3N3mIV
cFwLTrq/ysavMWoB5fdx/nwbaKmnvyYh4UaiVyEJOlvPw2UTg5HKm6STD+vXmMjP
g6MjABQaPDcHNJzFFd+m8EfYSB5kRccfhy8BB2VZRSpjprdrlLK5Im8c400jSRMS
Sir0jvI2ftESWRpqCMswqnzid/svLr/mquImaQEFnUbzlA2CdrdCZttfrNed7D9T
IR0nu6LFbdzASTHtC7KZrHh0wmyApZPWZ0vu2D6eVXTpa6va4w6zwlMYy3a44/yz
VxCsP63LdS/ERJAax6wN/yEbEjoxXRhWnxR7mBt0bOQw77DDPRtc802XPyAdXwok
ivE9V1jzdDgbNYWDKkpQaC1mnp36UyvBNdc2nZRjZFKsUa5nQczrWtwwoybM1LgR
RPtoA976DNfr+f3NwsY+pdjWGG2XIx+sgPpd0whjzLKi9ZY44YjZIMNOn/4xvdFj
ByBO9hJkRbjKbBN6Ssvl
=3DCFYt
=2D----END PGP SIGNATURE-----
Comment 3 devel 2010-06-22 16:56:31 UTC
     Hello !

> Your diff seems to have corrupted or wasn't generated properly. Can   
> you please
> post a fresh diff (in unified diff format, i.e. diff -ruN) by   
> replying to this
> mail ?
Yes, it was really something wrong while generating diff.
Try patch from this mail.
Comment 4 Ashish SHUKLA freebsd_committer 2010-06-23 08:36:29 UTC
Stas Timokhin writes:

[...]

> -# $FreeBSD: ports/audio/hydrogen/Makefile,v 1.22 2010/03/28 06:31:06 dinoex Exp $
> +# $FreeBSD$
>  #


Changes like above aren't required, please don't remove that line, thats not
needed at all.

Ashish
-- 
Sent via Gnus from GNU Emacs

They who can give up essential liberty to obtain a little temporary safety,
deserve neither liberty nor safety.
  -- Benjamin Franklin, Memoirs of the life and writings of Benjamin Franklin
Comment 5 dfilter freebsd_committer 2010-07-08 02:59:25 UTC
ashish      2010-07-08 01:59:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/hydrogen       Makefile distinfo 
  Added files:
    audio/hydrogen       pkg-plist 
    audio/hydrogen/files patch-Sconstruct 
  Removed files:
    audio/hydrogen/files patch-src-lib-xml_tinyxml.h 
                         patch-src_gui_AboutDialog.cpp 
                         patch-src_lib_FLACFile.cpp 
                         patch-src_lib_Object.cpp 
                         patch-src_lib_Preferences.cpp 
                         patch-src_lib_drivers_JackDriver.cpp 
  Log:
  - Update port to 0.9.4.
  - Add LICENSE information.
  - Transfer maintainership.
  
  PR:             ports/148056
  Submitted by:   Stas Timokhin <devel@stasyan.com>
  Approved by:    pgj, tabthorpe (mentors)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.23      +47 -78    ports/audio/hydrogen/Makefile
  1.6       +3 -3      ports/audio/hydrogen/distinfo
  1.1       +24 -0     ports/audio/hydrogen/files/patch-Sconstruct (new)
  1.2       +0 -11     ports/audio/hydrogen/files/patch-src-lib-xml_tinyxml.h (dead)
  1.2       +0 -11     ports/audio/hydrogen/files/patch-src_gui_AboutDialog.cpp (dead)
  1.2       +0 -21     ports/audio/hydrogen/files/patch-src_lib_FLACFile.cpp (dead)
  1.2       +0 -10     ports/audio/hydrogen/files/patch-src_lib_Object.cpp (dead)
  1.3       +0 -10     ports/audio/hydrogen/files/patch-src_lib_Preferences.cpp (dead)
  1.2       +0 -10     ports/audio/hydrogen/files/patch-src_lib_drivers_JackDriver.cpp (dead)
  1.4       +508 -0    ports/audio/hydrogen/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ashish SHUKLA freebsd_committer 2010-07-08 03:03:44 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!